body {
    font-family: 'microsoft jhenghei' !important;
    line-height: 1.2;
}

p {
    margin-bottom: 0;
}

a, .text-theme {
    color: #6d1a42;
    text-decoration: none;
}
#fixed-top {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
} 
#top,
#widget {
    font-size: 13px;
    background: rgb(226,209,217);
}
#top, 
#top a {
    color: rgb(109,26,66);
}
.language-selector li a {
    font-size: 14px;
}
a:hover,
#top a:hover,
#menu .nav-link:hover,
#menu .dropdown-item:hover  {
    color: #DF9A9A;
    text-decoration: none;
}

#menu {
    background: rgb(106,26,66);
}
#menu .dropdown:hover>.dropdown-menu {
    display: block;
}
#menu ul li {
    font-size: 19px;
}
#menu .nav-link {
    padding: 0 15px !important;
    color: #fff;
}
#menu .dropdown-toggle::after {
    content: none !important;
}
#menu .dropdown-menu a {
    color: #6d6d6d;
    font-size: 14px;
}
#menu .dropdown-menu {
    padding: 0 1rem;
}
#menu .dropdown-menu .dropdown-item {
    padding: .5rem 0;
}
#menu .dropdown-item {
    border-bottom: 1px solid #e7e7e7;
}
#menu .dropdown-item:last-child {
    border-bottom: none;
}
#menu .dropdown-item:hover {
    background: none;
}
#menu .nav-item:last-child .nav-link {
    padding-right: 0 !important;
}

#menu .navbar-toggler {
    background: #DF9A9A;
    border-radius: 0;
}
#menu .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.95)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}
.navbar-collapse.collapse.show {
    padding-top: 30px;
}
.navbar-collapse.collapse.show .nav-item {
    margin-bottom: 15px;
}
.navbar-collapse.collapse.show .dropdown-menu {
    display: block;
    background-color: transparent;
    border: 0;
}
.navbar-collapse.collapse.show .dropdown-menu .dropdown-item {
    border-bottom: 0 !important;
    padding-left: 30px !important;
}

#footer {
    background: rgb(167,169,172);
    border-top: 1px solid #939393;
    font-size: 14px;
}

#footer li + li:before {
    content: "|";
    margin: 0 10px;
}

.btn-circle {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    border-radius: 50%;
}

.btn-circle i {
    position: relative;
    top: -1px;
}

.bg-facebook {
    background: #1877F2;
    border-color: #1877F2;
}
.bg-tripadvisor {
    background: #34E0A1;
    border-color: #34E0A1;
}

.carousel-fixed-height .carousel-item {
    background-position: center;
    background-size: cover;
    height: 460px;
}
#carousel-content {
    z-index: 1;
}

.content-title {
    background: rgb(109,26,66);
    box-shadow: 0px 1px 0px 1px rgb(226,209,217);
    color: #fff;
}
.content-title h1 {
    padding: 12px 0 12px 25px;
    font-size: 26px;
    line-height: 28px;
}
.btn.btn-theme {
    webkit-box-shadow: 0px 2px 0px 0px #932820;
    -moz-box-shadow: 0px 2px 0px 0px #932820;
    box-shadow: 0px 2px 0px 0px #932820;
    color: #fff;
    background-color:rgb(109, 26, 66);
    border-radius: 0;
}
.btn.btn-theme:hover {
    -webkit-transition: 500ms linear;
    -moz-transition: 500ms linear;
    -o-transition: 500ms linear;
    -ms-transition: 500ms linear;
    transition: 500ms linear;
    background-color: #bd362f;
}
.btn.btn-readmore {
    height: 24px;
    line-height: 24px;
    padding: 0 12px;
    margin: 2px;
}

.booking-calendar {
    box-shadow: 0px 1px 0px 1px rgb(213, 189, 200);
}
.booking-calendar-title {
    background: rgb(181,140,160) !important;
    background-size: 18px 18px !important;
    padding: 10px 0;
    color: rgb(109,26,66);
    text-align: center;
}
.booking-calendar-content {
    padding: 20px;
    background: rgb(226,209,217);
}

.datepicker-inline .datepicker {
    width: 100%;
}
.datepicker-inline .datepicker--nav,
.datepickers-container .datepicker--nav {
    background: rgb(109,26,66);
}
.datepicker-inline .datepicker--nav,
.datepickers-container .datepicker--nav,
.datepicker--nav-title i {
    color: #fff;
}
.datepicker--nav-action path {
    stroke: #fff;
}
.datepicker--nav-action:hover,
.datepicker--nav-title:hover {
    background: #fff;
}
.datepicker--nav-title:hover,
.datepicker--nav-title:hover i {
    color: rgb(109,26,66);
}
.datepicker--nav-action:hover path {
    stroke: rgb(109,26,66);
}
.datepicker--content {
    padding: 0;
}
.datepicker--days-names {
    margin: 0;
    height: 32px;
    background: rgb(181,140,160);
}
.datepicker--day-name {
    color: #fff;
}
.datepicker--cell {
    border-radius: 0;
    border-bottom: 1px solid #D1D1D1;
    border-left: 1px solid #D1D1D1;
}
.datepicker--cell.-selected-,
.datepicker--cell.-selected-.-current-,
.datepicker--cell.-in-range-,
.datepicker--cell.-range-from-,
.datepicker--cell.-range-to- {
    color: #fff !important;
    background: #757575 !important;
    background-color: #757575 !important;
}
.datepicker--cell.-selected-,
.datepicker--cell.-range-from-,
.datepicker--cell.-range-to- {
    border: unset !important;
    border-radius: unset !important;
    border-bottom: 1px solid #D1D1D1 !important;
    border-left: 1px solid #D1D1D1 !important;
}
.datepicker--cell.-current- {
    color: #4a4a4a;
}
.datepicker--cell.-disabled- {
    background: #f1f1f1;
}

.theme-title {
    background: url('/web/assets/images/theme-bg-divider.png') bottom center repeat-x;
}

.location-properties-services li,
.location-properties-facilities li {
    text-indent: -1.5rem;
    padding-left: 1.5rem;
}

.location-properties-services li:before,
.location-properties-facilities li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    margin-right: .5rem;
}

.gallery {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    -webkit-column-width: 20%;
    -moz-column-width: 20%;
    column-width: 20%; 
}
.gallery .pics {
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease; }
    .gallery .animation {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); 
}    
@media (max-width: 450px) {
    .gallery {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-width: 100%;
        -moz-column-width: 100%;
        column-width: 100%;
    }
}
    
@media (max-width: 400px) {
    .btn.filter {
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }
}

table.floor-plan {
    font-size: 14px !important;
}

.cursor-pointer {
	cursor: pointer;
}

.web-contact-us .col-form-label {
    line-height: 1;
}

.cookie-consent {
    background: #000;
    color: #fff;
    padding: 0.5rem 0;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10;
    opacity: 0.8;
}

.popupModal .close {
    text-shadow: unset;
    opacity: 1;
    font-size: 14px;
    padding: 0.6rem 1rem;
}

.popupModal .modal-header {
    border-bottom: 0;
}

.popupModal .modal-body {
    padding-top: 0;
}

.booking-calendar-content input[type='text'] {
    padding-left: 0.2rem !important;
    padding-right: 0 !important;
    border-right: 0 !important;
}

.f14 {
    font-size: 14px !important;
}

.lh24 {
    line-height: 24px !important;
}

.iti {
    display: block;
}